<div class="issue-comments">

  <%= render :partial => 'show' %>

  <% if ! @issue.attachments.empty? %>
    <div class="issue_attachments">
    <% for attachment in @issue.attachments %>
      <span class="issue_attachment"><a class="issue_attachment" href="<%= attachment.public_filename %>"><%= image_tag(attachment.public_filename(:thumb), :class => "issue_attachment" ) %></a><br/><%= attachment.filename %></span>
    <% end %>
    </div>
  <% end %>

  <h3 class="comments">Comments</h3>
  <div id="comments">
    <% for c in @issue.comments %>
      <%= render :partial => '/comments/show', :locals => { :comment => c } %>
    <% end %>
  </div>
  <% if logged_in? %>
    <div class="comment_entry">
    <% form_tag :controller => :comments, :action => :create do -%>
      <%= hidden_field :comment, :issue_id, :value => @issue.id %>
      <%= render :partial => '/comments/form' %>
      <div><%= submit_tag "Add Comment" %></div>
    <% end %>
    </div>
  <% else %>
    <p>You must be <%= link_to "logged in", :action => "comment", :id => @issue %> to comment.</p>
  <% end %>
</div>

<%- content_for :title do -%>
<%= @issue.title %>
<%- end -%>
